<?php 
require '../src/Yahoo.php';
require '../../vendor/autoload.php';

//$api = new \Yahoo\Api($api_key);
$api = new \Yahoo\Api('dj00aiZpPVhpTHlyZ3RMRmdaNiZzPWNvbnN1bWVyc2VjcmV0Jng9M2E-','8M0aZjLN9s1sijFGBEtDTE0yMw7CpN5cqLBrp0io');
echo "<pre>";
print_r($api->search('RPS13EK9ZF1', YAHOO_SEARCH_TYPE_ALL, YAHOO_QUERY_TYPE_ALL, 0, YAHOO_SORT_END_TIME, YAHOO_ORDER_ASC,0));


